/* SLIDER
http://www.freshdesignweb.com/fashion-responsive-slider-tutorial.html
------------------------------------------------------------- */

/* SLIDER - OLDER HOMEPAGE
------------------------------------------------------------- */

.flex-container a:active,
.flexslider a:active
{
    outline: none;
}

/* SLIDER - FLEXSLIDER NECESSARY STYLES
------------------------------------------------------------- */

.flexslider .slides > li
{
    display: block;
} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img
{
	display: block;
    width: 100%; 
    max-height: 450px;
}

.flex-pauseplay span
{
    text-transform: capitalize;
}

.slides:after
{
	line-height: 0; 
	display: block; 
	visibility: hidden; 
	clear: both; 
	height: 0;
    content: '.';
}

html[xmlns] .slides
{
    display: block;
}

* html .slides
{
    height: 1%;
}

.no-js .slides > li:first-child
{
    display: block;
}

.flexslider .slides
{
    zoom: 1;
}

.flexslider .slides > li
{
    position: relative;
}

.flex-container
{
	position: relative;
    zoom: 1;
}

/* Direction Nav */
.flex-direction-nav li a
{
	position: absolute; 
	right: 11px; 
	display: block; 
    width: 45px; 
    height: 42px; 
    margin: 0; 
    cursor: pointer; 
    text-indent: -9999px;
}

.flex-direction-nav li a.next
{
	bottom: 0;
    background: url(/images/next.png) no-repeat center;
}

.flex-direction-nav li a.prev
{
	bottom: 0;
    background: url(/images/prev.png) no-repeat center;
}

.flex-direction-nav li a.next:hover
{
    background: url(/images/next_a.png) no-repeat center;
}

.flex-direction-nav li a.prev:hover
{
    background: url(/images/prev_a.png) no-repeat center;
}

.flex-direction-nav li a.disabled
{
	cursor: default;
    opacity: .3; filter: alpha(opacity=30);
}

/* SLIDER - CONTROL NAV
------------------------------------------------------------- */
.flex-control-nav
{
	position: absolute; 
	bottom: -30px; 
    width: 100%; 
    text-align: center;
}

.flex-control-nav li
{
	display: inline-block; 
	zoom: 1; 
    margin: 0 0 0 5px; 
    *display: inline;
}

.flex-control-nav li:first-child
{
    margin: 0;
}

.flex-control-nav li a
{
	display: block; 
    width: 13px; 
    height: 13px; 
    cursor: pointer; 
    text-indent: -9999px;
}

.flex-control-nav li a:hover
{
    background-position: 0 -13px;
}

.flex-control-nav li a.active
{
	cursor: default;
    background-position: 0 -26px;
}

/* MEDIA QUERIES 
/*-----------------------------------------------------------------------------------*/

@media screen and (max-width: 1000px){
    .slider_container
    {
    	clear: both; 
        width: 96%; 
        margin: 0 0 0 2%;
        padding: 30px 0 0 0;
        background: none;
    }

    .flexslider
    {
        width: 100%; 
        margin: 0; 
        padding: 0 0 30px 0;
        background: none;
    }

    .flex-direction-nav li a
    {
    	position: absolute; 
    	right: -10px; 
    	display: block; 
        width: 45px; 
        height: 42px; 
        margin: 0; 
        cursor: pointer; 
        text-indent: -9999px;
    }

    .flex-direction-nav li a.next
    {
    	bottom: 85px;
        background: url(/images/next.png) no-repeat center;
    }

    .flex-direction-nav li a.prev
    {
    	bottom: 40px;
        background: url(/images/prev.png) no-repeat center;
    }
}
